Forum: NGINX php-fpm patch

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Robert G. (Guest)
on 2009-04-24 11:34
Does anyone know if the development of php-fpm still is on... I mean
there is already php 5.2.9, but the php-fpm patch is nowhere to be
found.

If you have some updates, please let me know... just simply running
php-fastcgi is not so good.

Thanks, Bye!
Reinis R. (Guest)
on 2009-04-24 13:03
(Received via mailing list)
You can look up:
http://groups.google.com/group/highload-php-en/bro...

Bassically 5.2.8 patch should work also with 5.2.9

rr

----- Original Message -----
From: "Robert G." <removed_email_address@domain.invalid>
To: <removed_email_address@domain.invalid>
Sent: Friday, April 24, 2009 10:34 AM
Subject: php-fpm patch
Robert G. (Guest)
on 2009-04-24 14:58
Reinis R. wrote:
> You can look up:
> http://groups.google.com/group/highload-php-en/bro...
>
> Bassically 5.2.8 patch should work also with 5.2.9
>
> rr
>
> ----- Original Message -----
> From: "Robert G." <removed_email_address@domain.invalid>
> To: <removed_email_address@domain.invalid>
> Sent: Friday, April 24, 2009 10:34 AM
> Subject: php-fpm patch

Thanks! I'll try that :)
This topic is locked and can not be replied to.